Menu icon Foundation

Designer

My Posts



  • 8
    Replies
  • Foundation and Fancybox bug

    By Jean-Pol Dupont

    fancybox551

    I don't understand why on foundation site, when I call Fancybox on an image (http://fancyapps.com/fancybox) the page with the image jump to the top after the zoomed image is closed (or even before the zoomed image is opened). Ex : http://pierrard.be/ac... (continued)

    Last Reply by Bob Sawyer over 4 years ago







My Comments

Jean-Pol Dupont commented on Jean-Pol Dupont's post almost 3 years

Thanks !

Jean-Pol Dupont commented on Dayo's post over 3 years

Please put a note in the doc to say YETI is outdated. Actually (29 fev 16, after 6.2) : 6.0.3 foundation.

Jean-Pol Dupont commented on Jon B's post over 3 years

Yeti don't install the last 6.2.
Yeti just installed.

Jean-Pol Dupont commented on Jean-Pol Dupont's post over 4 years

Fine Bob ! The code from the link do the job !

 <script type="text/javascript">
  $('a.img_fancybox').fancybox({
  helpers: {
    overlay: {
      locked: false
    }
  }
});
</script>

Jean-Pol Dupont commented on Jean-Pol Dupont's post over 4 years

Done ... without success.

Jean-Pol Dupont commented on Jean-Pol Dupont's post over 4 years

Thanks for the answers.
Moved to the bottom, but same problem.

Jean-Pol Dupont commented on Jean-Pol Dupont's post over 4 years

Thanks, now it works !

Jean-Pol Dupont commented on Jean-Pol Dupont's post almost 5 years

;-) If I want to do advertising, it is for this software installation wizard! At each stage (Git, Node, etc) it verify that everything is installed correctly, explains and provides solutions. For a beginner like me in these techniques, it's great!

Install Foundation was easy until a certain time. But if you look at my interventions on the forum, all are related to incomplete installation, sass, compass, libsass ... It takes courage to hold on, stay true and not go to the competitor.

The documentation is improving day by day, but in my case, libsass did not want to install. I followed the relocation of all components on my OSX 10.10 hoping to improve, but nothing to do ...

The problem is that too often, we must glean solutions on the forum.

Be inspired by the wizard to install quoted above might be a solution?

Jean-Pol Dupont commented on Jean-Pol Dupont's post almost 5 years

It's not an advertisement !!!
I was able to install foundation with compass (foundation new myapp) but when I type "foundation new myapp2 --libsass", directory is created and somes files are created but impossible to import some files/directories. I dont' worry because I work with CodeKit and here all is correctly imported.

When I run the node-fix of AppGyver, I try again the libssass foundation new and now, all is OK.
Excuse my bad english.

Jean-Pol Dupont commented on Jean-Pol Dupont's post about 5 years

I check :

Installing dependencies with bower...
bower foundation#* mismatch Version declared in the json (5.4.3) is different than the resolved one (5.4.4)

and :

MacBook-Pro-de-Jean-Pol:ver544 JP$ bower update --5.4.4
bower not-cached git://github.com/zurb/bower-foundation.git#*
bower resolve git://github.com/zurb/bower-foundation.git#*
bower download https://github.com/zurb/bower-foundation/archive/5.4.4.tar.gz
bower extract foundation#* archive.tar.gz
bower mismatch Version declared in the json (5.4.3) is different than the resolved one (5.4.4)

I understand : your file https://github.com/zurb/bower-foundation/archive/5.4.4.tar.gz bower download

is a 5.3.3 file, in bower.json, and in the js files ... : I just downloaded the archive and check the files content :-(

Again, many time wasted ...

Posts Followed


  • 11
    Replies
  • Upgrade Yeti Launch

    By Dayo

    yetiyeti launch

    Can the devs please confirm whether the Yeti Launch tools has been updated to v6.1.1? Bear in mind that for new users to stuff like Sass, etc, this tool is potentially awesome although I am not sure the full potential is clear to the devs as one keeps ... (continued)

    Last Reply by Bryce Kirk over 3 years ago


  • 3
    Replies
  • Problems with default install and menus

    By Jon B

    Menus

    Hi there, I am having problems trying to get some of the menus from the Building Blocks section of the site to work. I am a new arrival to the world of npm, bower, sass etc etc. It's a whole new world indeed and it does seem rather complicated but that... (continued)

    Last Reply by Jean-Pol Dupont over 3 years ago





Following

    No Content

Followers

My Posts

My Comments

You commented on Jean-Pol Dupont's post almost 3 years

Thanks !

You commented on Dayo's post over 3 years

Please put a note in the doc to say YETI is outdated. Actually (29 fev 16, after 6.2) : 6.0.3 foundation.

You commented on Jon B's post over 3 years

Yeti don't install the last 6.2.
Yeti just installed.

You commented on Jean-Pol Dupont's post over 4 years

Fine Bob ! The code from the link do the job !

 <script type="text/javascript">
  $('a.img_fancybox').fancybox({
  helpers: {
    overlay: {
      locked: false
    }
  }
});
</script>

You commented on Jean-Pol Dupont's post over 4 years

Done ... without success.

You commented on Jean-Pol Dupont's post over 4 years

Thanks for the answers.
Moved to the bottom, but same problem.

You commented on Jean-Pol Dupont's post over 4 years

Thanks, now it works !

You commented on Jean-Pol Dupont's post almost 5 years

;-) If I want to do advertising, it is for this software installation wizard! At each stage (Git, Node, etc) it verify that everything is installed correctly, explains and provides solutions. For a beginner like me in these techniques, it's great!

Install Foundation was easy until a certain time. But if you look at my interventions on the forum, all are related to incomplete installation, sass, compass, libsass ... It takes courage to hold on, stay true and not go to the competitor.

The documentation is improving day by day, but in my case, libsass did not want to install. I followed the relocation of all components on my OSX 10.10 hoping to improve, but nothing to do ...

The problem is that too often, we must glean solutions on the forum.

Be inspired by the wizard to install quoted above might be a solution?

You commented on Jean-Pol Dupont's post almost 5 years

It's not an advertisement !!!
I was able to install foundation with compass (foundation new myapp) but when I type "foundation new myapp2 --libsass", directory is created and somes files are created but impossible to import some files/directories. I dont' worry because I work with CodeKit and here all is correctly imported.

When I run the node-fix of AppGyver, I try again the libssass foundation new and now, all is OK.
Excuse my bad english.

You commented on Jean-Pol Dupont's post about 5 years

I check :

Installing dependencies with bower...
bower foundation#* mismatch Version declared in the json (5.4.3) is different than the resolved one (5.4.4)

and :

MacBook-Pro-de-Jean-Pol:ver544 JP$ bower update --5.4.4
bower not-cached git://github.com/zurb/bower-foundation.git#*
bower resolve git://github.com/zurb/bower-foundation.git#*
bower download https://github.com/zurb/bower-foundation/archive/5.4.4.tar.gz
bower extract foundation#* archive.tar.gz
bower mismatch Version declared in the json (5.4.3) is different than the resolved one (5.4.4)

I understand : your file https://github.com/zurb/bower-foundation/archive/5.4.4.tar.gz bower download

is a 5.3.3 file, in bower.json, and in the js files ... : I just downloaded the archive and check the files content :-(

Again, many time wasted ...

Posts Followed

Following

  • No Content

Followers

  • No Content